for(var i = 0; i < 176; i++) { var scriptId = 'u' + i; window[scriptId] = document.getElementById(scriptId); }

$axure.eventManager.pageLoad(
function (e) {

});
gv_vAlignTable['u122'] = 'center';gv_vAlignTable['u130'] = 'center';u79.tabIndex = 0;

u79.style.cursor = 'pointer';
$axure.eventManager.click('u79', function(e) {

if (true) {
function waituc3cbbeb15d1c4453a23e08b3f7af7adc1() {
}
setTimeout(waituc3cbbeb15d1c4453a23e08b3f7af7adc1, 200);

}
});
gv_vAlignTable['u153'] = 'top';gv_vAlignTable['u140'] = 'center';gv_vAlignTable['u159'] = 'center';gv_vAlignTable['u55'] = 'center';u101.tabIndex = 0;

u101.style.cursor = 'pointer';
$axure.eventManager.click('u101', function(e) {

if (true) {
function waitu40a5a51fbc7a4b16a1992481fd4a79541() {
}
setTimeout(waitu40a5a51fbc7a4b16a1992481fd4a79541, 200);

}
});
gv_vAlignTable['u14'] = 'center';document.getElementById('u105_img').tabIndex = 0;

u105.style.cursor = 'pointer';
$axure.eventManager.click('u105', function(e) {

if (true) {

	SetPanelState('u104', 'pd0u104','none','',500,'none','',500);

}
});
gv_vAlignTable['u138'] = 'center';gv_vAlignTable['u20'] = 'center';gv_vAlignTable['u120'] = 'center';gv_vAlignTable['u152'] = 'center';gv_vAlignTable['u110'] = 'center';gv_vAlignTable['u6'] = 'top';gv_vAlignTable['u108'] = 'center';gv_vAlignTable['u37'] = 'center';gv_vAlignTable['u68'] = 'center';u89.tabIndex = 0;

u89.style.cursor = 'pointer';
$axure.eventManager.click('u89', function(e) {

if (true) {
function waitu70473136ed1c4428b00006a63e03f2ae1() {
}
setTimeout(waitu70473136ed1c4428b00006a63e03f2ae1, 200);

}
});
gv_vAlignTable['u39'] = 'center';gv_vAlignTable['u47'] = 'center';gv_vAlignTable['u72'] = 'center';u103.tabIndex = 0;

u103.style.cursor = 'pointer';
$axure.eventManager.click('u103', function(e) {

if (true) {
function waitu16b8aadaa375461b9471ed5b4cfc80941() {
}
setTimeout(waitu16b8aadaa375461b9471ed5b4cfc80941, 200);

}
});
gv_vAlignTable['u164'] = 'center';u99.tabIndex = 0;

u99.style.cursor = 'pointer';
$axure.eventManager.click('u99', function(e) {

if (true) {
function waitucf341c4f590b48a2a7d2b3b14820609a1() {
}
setTimeout(waitucf341c4f590b48a2a7d2b3b14820609a1, 200);

}
});
gv_vAlignTable['u66'] = 'center';gv_vAlignTable['u112'] = 'center';u78.tabIndex = 0;

u78.style.cursor = 'pointer';
$axure.eventManager.click('u78', function(e) {

if (true) {
function waitu2568e660432d4a269e879b7b533d67c61() {
}
setTimeout(waitu2568e660432d4a269e879b7b533d67c61, 200);

}
});
gv_vAlignTable['u57'] = 'center';gv_vAlignTable['u16'] = 'center';gv_vAlignTable['u125'] = 'center';gv_vAlignTable['u41'] = 'center';gv_vAlignTable['u172'] = 'center';gv_vAlignTable['u118'] = 'center';u88.tabIndex = 0;

u88.style.cursor = 'pointer';
$axure.eventManager.click('u88', function(e) {

if (true) {
function waitu95e407d5034f4896a3b822b895f9c4cc1() {
}
setTimeout(waitu95e407d5034f4896a3b822b895f9c4cc1, 200);

}
});
gv_vAlignTable['u26'] = 'center';gv_vAlignTable['u174'] = 'center';gv_vAlignTable['u128'] = 'top';u85.tabIndex = 0;

u85.style.cursor = 'pointer';
$axure.eventManager.click('u85', function(e) {

if (true) {
function waitu4e8fce2c322f481c9b25872054ff48981() {
}
setTimeout(waitu4e8fce2c322f481c9b25872054ff48981, 200);

}
});
gv_vAlignTable['u51'] = 'center';gv_vAlignTable['u10'] = 'center';u100.tabIndex = 0;

u100.style.cursor = 'pointer';
$axure.eventManager.click('u100', function(e) {

if (true) {
function waituf88ce83f216449c4b041c9db19a288da1() {
}
setTimeout(waituf88ce83f216449c4b041c9db19a288da1, 200);

}
});
gv_vAlignTable['u144'] = 'center';gv_vAlignTable['u166'] = 'center';u82.tabIndex = 0;

u82.style.cursor = 'pointer';
$axure.eventManager.click('u82', function(e) {

if (true) {
function waitu26d1c20fa22b4ee18c2fa6692cce4f101() {
}
setTimeout(waitu26d1c20fa22b4ee18c2fa6692cce4f101, 200);

}
});
u95.tabIndex = 0;

u95.style.cursor = 'pointer';
$axure.eventManager.click('u95', function(e) {

if (true) {
function waitu278e8398f80f4e05a37db64bb36834251() {
}
setTimeout(waitu278e8398f80f4e05a37db64bb36834251, 200);

}
});
gv_vAlignTable['u61'] = 'center';gv_vAlignTable['u116'] = 'center';gv_vAlignTable['u74'] = 'center';gv_vAlignTable['u123'] = 'top';gv_vAlignTable['u114'] = 'center';gv_vAlignTable['u33'] = 'center';gv_vAlignTable['u160'] = 'top';gv_vAlignTable['u157'] = 'center';u92.tabIndex = 0;

u92.style.cursor = 'pointer';
$axure.eventManager.click('u92', function(e) {

if (true) {
function waitu66d350dcb7784a389804e58d48705f141() {
}
setTimeout(waitu66d350dcb7784a389804e58d48705f141, 200);

}
});
gv_vAlignTable['u5'] = 'center';u98.tabIndex = 0;

u98.style.cursor = 'pointer';
$axure.eventManager.click('u98', function(e) {

if (true) {
function waitu70ae1f9a0a8a4a0bad4bdf5c2f35545a1() {
}
setTimeout(waitu70ae1f9a0a8a4a0bad4bdf5c2f35545a1, 200);

}
});
gv_vAlignTable['u127'] = 'center';gv_vAlignTable['u43'] = 'center';gv_vAlignTable['u150'] = 'center';gv_vAlignTable['u142'] = 'center';gv_vAlignTable['u106'] = 'center';gv_vAlignTable['u168'] = 'center';gv_vAlignTable['u154'] = 'top';u87.tabIndex = 0;

u87.style.cursor = 'pointer';
$axure.eventManager.click('u87', function(e) {

if (true) {
function waitua05274f11d18422aa090c5bcf646cb741() {
}
setTimeout(waitua05274f11d18422aa090c5bcf646cb741, 200);

}
});
gv_vAlignTable['u53'] = 'center';gv_vAlignTable['u155'] = 'top';u84.tabIndex = 0;

u84.style.cursor = 'pointer';
$axure.eventManager.click('u84', function(e) {

if (true) {
function waitueae42b6d72544f678605903b94e106ae1() {
}
setTimeout(waitueae42b6d72544f678605903b94e106ae1, 200);

}
});
u97.tabIndex = 0;

u97.style.cursor = 'pointer';
$axure.eventManager.click('u97', function(e) {

if (true) {
function waitube44e987cb6242c098e96a360ed35ad91() {
}
setTimeout(waitube44e987cb6242c098e96a360ed35ad91, 200);

}
});
gv_vAlignTable['u63'] = 'center';gv_vAlignTable['u170'] = 'center';gv_vAlignTable['u134'] = 'center';u81.tabIndex = 0;

u81.style.cursor = 'pointer';
$axure.eventManager.click('u81', function(e) {

if (true) {
function waitua47fddc42f6d4baeba8490c9becd4f461() {
}
setTimeout(waitua47fddc42f6d4baeba8490c9becd4f461, 200);

}
});
u94.tabIndex = 0;

u94.style.cursor = 'pointer';
$axure.eventManager.click('u94', function(e) {

if (true) {
function waitu9502e07507124c37a6a3eac99465ad401() {
}
setTimeout(waitu9502e07507124c37a6a3eac99465ad401, 200);

}
});
u102.tabIndex = 0;

u102.style.cursor = 'pointer';
$axure.eventManager.click('u102', function(e) {

if (true) {
function waitu9f23aacafb5e487bb00bb57943d7d4441() {
}
setTimeout(waitu9f23aacafb5e487bb00bb57943d7d4441, 200);

}
});
u91.tabIndex = 0;

u91.style.cursor = 'pointer';
$axure.eventManager.click('u91', function(e) {

if (true) {
function waitu7f0343b335994ff49d135fb70aef6c7e1() {
}
setTimeout(waitu7f0343b335994ff49d135fb70aef6c7e1, 200);

}
});
gv_vAlignTable['u64'] = 'top';gv_vAlignTable['u70'] = 'center';gv_vAlignTable['u24'] = 'center';gv_vAlignTable['u162'] = 'center';gv_vAlignTable['u29'] = 'top';gv_vAlignTable['u132'] = 'center';gv_vAlignTable['u175'] = 'top';u86.tabIndex = 0;

u86.style.cursor = 'pointer';
$axure.eventManager.click('u86', function(e) {

if (true) {
function waitu2e8d17f7b0284716a6b113cfa60f62671() {
}
setTimeout(waitu2e8d17f7b0284716a6b113cfa60f62671, 200);

}
});
gv_vAlignTable['u0'] = 'top';gv_vAlignTable['u31'] = 'center';u83.tabIndex = 0;

u83.style.cursor = 'pointer';
$axure.eventManager.click('u83', function(e) {

if (true) {
function waitua4803ced354348bc9ca3b3dc34023e121() {
}
setTimeout(waitua4803ced354348bc9ca3b3dc34023e121, 200);

}
});
gv_vAlignTable['u8'] = 'center';gv_vAlignTable['u3'] = 'center';u96.tabIndex = 0;

u96.style.cursor = 'pointer';
$axure.eventManager.click('u96', function(e) {

if (true) {
function waitu30fe72a58ef24aa0b3868689eca50c2f1() {
}
setTimeout(waitu30fe72a58ef24aa0b3868689eca50c2f1, 200);

}
});
gv_vAlignTable['u146'] = 'center';gv_vAlignTable['u49'] = 'center';u80.tabIndex = 0;

u80.style.cursor = 'pointer';
$axure.eventManager.click('u80', function(e) {

if (true) {
function waitu5df3cea7160f4ba68c80e710b9c359ca1() {
}
setTimeout(waitu5df3cea7160f4ba68c80e710b9c359ca1, 200);

}
});
gv_vAlignTable['u1'] = 'top';gv_vAlignTable['u148'] = 'center';u93.tabIndex = 0;

u93.style.cursor = 'pointer';
$axure.eventManager.click('u93', function(e) {

if (true) {
function waitu8ee87695ea2343b2a7747d353eb419781() {
}
setTimeout(waitu8ee87695ea2343b2a7747d353eb419781, 200);

}
});
gv_vAlignTable['u12'] = 'center';gv_vAlignTable['u59'] = 'center';u90.tabIndex = 0;

u90.style.cursor = 'pointer';
$axure.eventManager.click('u90', function(e) {

if (true) {
function waitueda5b069bbdb4a5b902fe7e1ae4118361() {
}
setTimeout(waitueda5b069bbdb4a5b902fe7e1ae4118361, 200);

}
});
gv_vAlignTable['u18'] = 'center';gv_vAlignTable['u45'] = 'center';gv_vAlignTable['u77'] = 'center';gv_vAlignTable['u22'] = 'center';document.getElementById('u107_img').tabIndex = 0;

u107.style.cursor = 'pointer';
$axure.eventManager.click('u107', function(e) {

if (true) {

	SetPanelState('u104', 'pd1u104','none','',500,'none','',500);

}
});
gv_vAlignTable['u35'] = 'center';gv_vAlignTable['u136'] = 'center';gv_vAlignTable['u28'] = 'center';